"16" = "Programvaran kan endast installeras på startskivan.";
"17" = "Ingen version av Apple Intermediate Codec som behövde uppdateras hittades.";
"18" = "Den här programvaran kräver QuickTime 7.0 eller högre.";
